CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.82, Bản quyền 1995-2014 Opera Software ASA. Mọi quyền được bảo lưu.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Bản quyền 1995-2014 Opera Software ASA. Mọi quyền được bảo lưu.";
